



*{
	padding: 0px;
	margin: 0px;
}


body > section,
footer{
	position: relative;
}


body,
button,
input[type="submit"]{
	font-family: "Poppins";
}


button,
input[type="submit"]{
	cursor: pointer;
}


.bg-no-rep{
	background-repeat: no-repeat;
}


.bd-gradient{
	border-image-source: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
	border-image-slice: 1;
}


.clearfix::after{
	display: block;
	width: 100%;
	clear: both;
	content: "";
}



.url-fragment{
	position: absolute;
		top: -128px;
		left: 0px;
		width: 0px;
		height: 0px;
		visibility: hidden;
}


.scrollable{
	position: relative;
}

.scroll-indicator{
	display: block;
	position: absolute;
		top: calc(50% + 32px);
		right: 16px;
	width: 40px;
	height: 40px;
	border-radius: 100px;
	/*background-color: rgba(0,0,0,.2);*/
	background: url('../media/svg/scrollable.svg');
	background-color: #333;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 4px 16px 0px rgba(0,0,0,.3);
	transition: all 0.2s ease-in;
}